Subject: Personal Care Items for Disaster Recovery
From: David Burns <[email-masked]>
Date: Fri, 16 Jun 2023 16:01:53 +0000

Hello, this is David, an corporate account manager here at Matthew 25: Ministries, a 501(c) (3), international humanitarian aid and disaster relief organization helping the poorest of the poor and disaster victims throughout the US and worldwide regardless of race, creed or national origin.  For more than 30 years, M25M has experience in acquiring, processing and responsibly distributing humanitarian aid and disaster relief to people in need through locally based partners familiar with the surrounding area. These partnerships allow M25M to provide products that are wanted and needed and to access the on-the-ground knowledge and expertise of these partners to ensure the most efficient, effective, ethical delivery of aid.  Our mission is accomplished primarily by soliciting obsolete, distressed or overstocked products from corporations and organizations nationwide. These goods include supplies such as clothing, personal care items, medical supplies, household & cleaning supplies, school supplies, food, microenterprise supplies and more.

I have a task, of which I am hoping you may assist.  We are undergoing a tremendous need for personal care items for our disaster recovery needs.  Would this be something you can assist?  Please reach out to me at your convenience, and I will follow up with a phone call for further details.

Thank you,

David Burns, ThD  │ Corporate Account Manager
Matthew 25: Ministries
11060 Kenwood Road, Cincinnati, OH 45242
P 513.793.6256  │ D 513.936.7407  |  M 513.509.8185  |  F 513.793.6258
[email-masked]<mailto:[email-masked]>  |  www.m25m.org<https://urlsand.esvalabs.com/?u=http%3A%2F%2Fwww.m25m.org%2F&e=7a976069&h=b5f60d0b&f=n&p=y>